Subject: [bug#48101] [PATCH] gnu: Add aspell-dict-ro.

From: Sergiu Ivanov <[email-masked]>
Date: Fri, 30 Apr 2021 15:17:43 +0200

Thus quoth  Julien Lepiller  on Fri Apr 30 2021 at 12:54 (+0200):
> Le Thu, 29 Apr 2021 10:17:05 +0200,
> Sergiu Ivanov <[email-masked]> a écrit :
>
>> Dear Guix,
>> 
>> Please find attached my first ever patch adding the Romanian
>> aspell dictionary.
>> 
>> The addition seems very simple and I tested building and installing it
>> in my custom channel and building within a Git checkout of Guix.
>> 
>> Do tell me if there are any improvement opportunities, I am here to
>> learn :-)
>> 
>> -
>> Sergiu
>
> Pushed as 847f523381f79e46d151257bf5f9a636a85db8ac with some small
> changes:
>
> I added a copyright line for you at the top of the file.

Oh, thank you, I completely forgot about that!

> There was an alignment issue, caused by tabulations. I replaced them
> with spaces (please don't use tabs).

Ooops, sorry, I've just disabled tabs in my Emacs configuration.
Not sure why I kept them enabled anyway.

> You should be able to use the package after running "guix pull". Thanks
> for your contribution!

Thank you for your time!